Bug 1477927 - [RFE] [4.6] Add a description of the new Verbosity drop-down menu for Ansible playbook catalog items
[RFE] [4.6] Add a description of the new Verbosity drop-down menu for Ansible...
Status: CLOSED NEXTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Chris Budzilowicz
Dayle Parker
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 05:14 EDT by Andrew Dahms
Modified: 2017-09-12 08:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-12 08:21:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-08-03 05:14:20 EDT
In Red Hat CloudForms 4.6, you can now specify the verbosity level of logging for Ansible playbook catalog items. This menu must be described in the procedure on creating Ansible playbook catalog items.
Comment 1 Andrew Dahms 2017-08-03 05:15:39 EDT
Reference -

https://github.com/ManageIQ/manageiq-ui-classic/pull/1493
Comment 2 Andrew Dahms 2017-08-03 05:16:15 EDT
Assigning to Chris for review.

Chris - this change has also been backported to fine, so we can backport it back to 4.5 as well.
Comment 4 Dayle Parker 2017-08-20 20:09:22 EDT
The new content looks good to me, Chris. 
Thanks for adding that -- I've merged the PR.
Cheers,
Dayle

Note You need to log in before you can comment on or make changes to this bug.